Subject: Ticket Assigned - Fwd: Different product received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 06:49:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Different product received  

Sent from my iPhone

Begin forwarded message:

> From: Deepa Shetty <[email-masked]>
> Date: 12 October 2022 at 09:49:35 GST
> To: [email-masked]
> Subject: Different product received
> 
> 
> Dear team 
> 
> Good day 
> 
> As per my tele conversation with your customer care I hav been advised to send and email request to centre point for my concern . Please note that I ordered a dress item online from your stores but sorry to say  the shawl what I received is different from what i selected . Please find attached picture of the item received for your reference. Also please note that I haven’t received my invoice of the purchased order. Kindly send that too 
> Hence I request you to kindly make a return of this item and refund the money in the actual mode of payment. 
> 
> Centrepoint Order number 9589701634
> Deepa Ravindran 
> 0551418691
> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4993253